li {
   color: white;
}

.box {
    border: solid 8px #007FFF; 
    color: white; 
    background-color: blue;
    font-family: "comic sans ms"; font-size: 37px;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    border-radius: 50px;
}

.glow {
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #007FFF, 0 0 20px #007FFF, 0 0 25px #007FFF, 0 0 30px #007FFF, 0 0 35px #007FFF;
    animation: glow 1s ease-in-out infinite alternate;
}

button {
    background-color: #007FFF;
    border: 5px solid cyan;
    color: white;
    text-align: center;
    text-decoration: underline blue;
    display: inline-block;
    font-size: 40px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;
}

#videopreview {
    border: height: 100%; solid #007FFF; 
    color: red; 
    background-color: yellow;
    font-family: "verdana"; font-size: 37px; font-weight: bold;
    text-align: center;
    margin: 0 auto;
    width: 25%;
}

.outlined-text {
  -webkit-text-stroke: 2px black;
}

@keyframes glow {
    0% {
        text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #007FFF, 0 0 20px #007FFF, 0 0 25px #007FFF, 0 0 30px #007FFF, 0 0 35px #007FFF;
    }
    50% {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #007FFF, 0 0 40px #007FFF, 0 0 50px #007FFF, 0 0 60px #007FFF, 0 0 70px #007FFF;
    }
    100% {
        text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #007FFF, 0 0 20px #007FFF, 0 0 25px #007FFF, 0 0 30px #007FFF, 
        text-shadow: none;
    }
}

@font-face {
    font-family: coolvetica;
    src: url("https://files.catbox.moe/cgx1ai.otf") format("opentype");
}

/* CODED CORNER */

#epic-face-anim {
    position: relative;
    animation: epic-face-anim 1s infinite;
}

@keyframes epic-face-anim {
    0% { transform: rotate(0) }
    25% { transform: rotate(-5deg) }
    50% { transform: rotate(5deg) }
    75% { transform: rotate(-5deg) }
    100% { transform: rotate(0) }
}

/* SHAKE */
.shake {
    animation: shake .1s infinite;
}

@keyframes shake {
    0%, 100% { transform: rotate(0deg); }
    25% { transform: rotate(1deg); }
    75% { transform: rotate(-1deg); }
    100% { transform: rotate(0deg); }
}